<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">65.745002746582</MDI>
      <MDI key="STATISTICS_MEAN">22.219209720696</MDI>
      <MDI key="STATISTICS_MINIMUM">0.021999999880791</MDI>
      <MDI key="STATISTICS_STDDEV">7.2264917166624</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
